body {
            background: #050816;
            color: white;
            font-family: 'Segoe UI', sans-serif;
        }

        .glass-nav {
            background: rgba(0, 0, 0, .4);
            backdrop-filter: blur(10px);
        }

        .logo {
            color: #f7c66f !important;
            font-weight: 700;
            letter-spacing: 2px;
        }

        .hero {
            background:
                linear-gradient(rgba(0, 0, 0, .55),
                    rgba(0, 0, 0, .75)),
                url("https://images.unsplash.com/photo-1462331940025-496dfbfc7564");

            background-size: cover;
            background-position: center;
        }

        .btn-gold {
            background: #d6a14a;
            color: black;
            border: none;
            font-weight: 600;
        }

        .btn-gold:hover {
            background: #f0c36d;
        }

        h1,
        h2,
        h3 {
            color: #f7c66f;
        }

        .mystery-card {
            background: #0d1327;
            border: 1px solid #d6a14a;
            color: white;
            transition: .3s;
        }

        .mystery-card:hover {
            transform: translateY(-10px);
            box-shadow: 0 0 25px #d6a14a;
        }

        .newsletter {
            background: #0a1020;
            padding: 80px 0;
        }

        footer {
            background: black;
            color: #aaa;
        }

        .card-link {
            text-decoration: none;
        }

        .card {
            height: 100%;
        }

        #stars-title { 
            color: rgb(247, 198, 111) !important;
        }